RubyGems Navigation menu

danger-apkanalyzer 0.0.1

A Danger plugin for apkanalyzer.

Versions:

  1. 0.0.1 - November 05, 2017 (11 KB)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.4
  • rubocop ~> 0.41
  • yard ~> 0.8
  • Owners:

    Authors:

    • Kenji Abe

    SHA 256 checksum:

    f5f2a64409fdbd2cad7c547df9c8764e329e918bad371254cf44f20aa2df0fca

    Total downloads 78,748

    For this version 78,748

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: